
@media (max-width: 1440px) {
    .activity-bottom-box .text-box p{
        max-height: 33px;
        -webkit-line-clamp: 2;
    }
}
@media (max-width: 1366px) {
    .activity-top-box .text-box p{
        font-size: 12px;
    }
    .discover-top ul li .image-holder{
        /* height: 317px; */
        width: 100%;
        padding-left: 0px;
        padding-right: 0px;
    }

    .divTableRow > .divTableCell:first-child {
        width: 60vw;
        max-width: 60vw;
    }


} /*end of 1366 */
@media (max-width: 1275px) {
    .activity-top-box .text-box p {
        font-size: 10px;
    }
    .activity-bottom-box .text-box {
        padding-left: 10px;
    }
    .activity-bottom-box .text-box p {
        font-size: 13px;
    }
} /*end of 1275 */
@media (min-width: 1441px) and (max-width: 1680px) {
    .discover-bottom .image-holder img {
        min-height: 218px;
    }
}
@media (min-width: 1201px) and (max-width: 1440px) {
    .discover-bottom .image-holder img {
        min-height: 202px;
    }


}

@media (max-width: 1199px) {

    .conent-average-left ul li {
        padding: 0 11px !important;
    }


    .banner {
        padding-left: 0;
        padding-top: 20px;
    }
    .discover-bottom .owl-theme .owl-nav .owl-prev {
        left: 0;
    }
    .discover-bottom .owl-theme .owl-nav .owl-next {
        right: 0;
    }
    .discover-bottom .text-box{
        padding-left: 5px;
    }
    .discover-bottom .text-box p {
        /* font-size: 11px; */
    }
    .banner-activity {
        padding-left: 0;
        margin-top: 30px;
    }
    .pathways-listing-sec .success-inner-left li a {
        padding-left: 15px;
    }
    .footer-inner-left .footer-nav ul li {
        margin-left: 8px;
    }
    .footer-inner-right p{
        padding-right: 20px;
    }
    .result-help-box .image-holder .result-img {
        height: 180px;
        width: 220px;
    }
    .result-help-box .text-box {
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 10px;
    }
    .result-help-box .text-box a {
        margin-top: 15px;
        width: 145px;
    }
    .continue-sec a {
        padding: 10px 28px;
    }
    .profile-post ul li a.attach-file {
        font-size: 12px;
        margin-right: 10px;
    }
    .profile-post ul li select.form-control{
        width: 130px;
    }
    .profile-post ul li a.post-article {
        margin-left: 5px;
        padding: 9px 30px;
    }
    .message-inbox-container::after{
        right: 8px;
    }

} /*end of 1199 */

@media (min-width: 992px) and (max-width: 1200px) {
    .recommended-content-sec {
        overflow: hidden;
    }

    .discover-bottom .image-holder img {
        min-height: 200px;
    }
    .recommended-conten-box .image-holder img, .recommended-conten-box .image-holder .image{
        min-height: 180px;
    }
    .recommended-conten-box .text-box{

    }
    .recommended-conten-box .text-box h4 {
        height: 46px;
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
    }
}
@media (max-width: 991px) {
    
    .messages-message .dasktop-version{
        display: none;
    }
    .messages-message .mobail-hedding{
        display: block;
    }
    .messages-inbox .pathways-listing-sec{
        padding-top: 5px;
    }
    .messages-message .mobail-version{
        display: block;
    }
    .activity-feed .success-inner-left {
        margin-bottom: 20px;
    }
    .activity-bottom .pathway-trending-box{
        margin-left: auto;
        margin-right: auto;
    }
    .listen-audio {
        max-width: 420px;
    }
    .whats-next .continue-sec a {
        width: auto;
    }
    .recommended-conten-inner .nav-tabs > li > a{
        width: 85px;
    }
    .pathway-trending-box {
        padding: 16px;
        padding-bottom: 72px;
    }
    .pathway-trending-box p {
        margin-bottom: 0px;
    }
    .continue-sec a{
        padding: 10px 40px;
    }
    .brand-artical{
        margin-bottom: 10px;
        margin-top: 10px;
    }
    .session-detail-column {
        width: 100%;
    }
    .session-detail-column .scrollbar-inner{
        max-height: none;
        height: initial;
        margin-bottom: 15px;
    }
    .session-detail-column .session-detail{
        margin-right: 0px;
    }
    .footer-inner-left .footer-logo {
        display: block;
        text-align: center;
    }
    .footer-inner-left .footer-nav {
        display: block;
        text-align: center;
        margin-top: 15px;
    }
    .footer-inner-right p {
        display: block;
        padding-right: 0;
        text-align: center;
        margin-top: 20px;
        font-size: 10px;
    }
    .footer-inner-right .footer-logo2 {
        display: block;
        text-align: center;
        margin-top: 20px;
    }
    .back-top{
        display: none;
    }

    .quiz-listing-page .continue-sec a {
        padding: 10px 15px;
    }
    .recommended-conten-box{
        min-height: 380px;
    }
    .profile-addition-detail .nav-tabs > li > a{
        font-size: 12px;
        padding: 16px 5px;
    }
    
    .dashbord-addition-box .text-box a{
        width: 35px;
        height: 35px;
        line-height: 35px;
        border-radius: 3px;
        padding: 0px;
    }
    .dashbord-addition-box .text-box a i{
        margin-left: 0;

    }
    .dashbord-addition-box .text-box a span{
        display: none;
    }
    .message-inbox-container::after{
        display: none;
    }
    .message-inbox-inner .col-md-7 {
        padding-left: 15px;
    }
    .message-inbox-from{
        margin: 0;
    }
    .message-inbox-left {
        padding-bottom: 15px;
    }
    .success-progress .progress{
        width: 140px;
    }
    .success-right-box .text-box{
        padding-right: 20px;
    }





    .addition-profile-setting .photo-change .avatars{
        padding-right:15px;
    }

    section.homepage-banner .divTableRow {
        display: block;
    }

    section.homepage-banner .container-fluid{
        padding: 0px;
    }
    
    section.homepage-banner .container-fluid .row{
        margin: 0px;
    }


    .divTable,
    .divTableBody {
        display: block;
    }

    .divTableRow > .divTableCell:first-child {
        width: 100%;
        max-width: 100%;
    }

    .divTableCell, 
    .divTableHead {
        display: block;
        padding: 0px;
    }

    .recommended-conten-tab .row > div:not(.success-see) {
        padding-left: 20px;
        padding-right: 20px;
        margin: 20px 0px;
    }
    .recommended-conten-tab .row {
        margin-left: -20px;
        margin-right: -20px;
    }

    .activity-bottom, 
    .discover-bottom .discover-mobail-version ul{
        margin: 0px;
    }


    .discover-bottom .discover-mobail-version ul li {
        float: left;
        width: 50%;
        padding: 0 5px 10px;
    }

    .discover-bottom .discover-mobail-version ul li:nth-child(1n) {
        padding-left:0px;
    }
    
    .discover-bottom .discover-mobail-version ul li:nth-child(2n) {
        padding-right:0px;
    }

    .discover-bottom .discover-mobail-version ul li:nth-last-child(-n + 2) {
        padding-bottom: 0px;
    }
    
    .discover-bottom .discover-mobail-version ul li {
        padding: 0 10px 10px;
    }
    
    /* .homepage-banner .discover-bottom {
        margin-top: 0px;
    } */


    .homepage-banner .view-activity {
        margin: 37px auto;
    }

    /*Homepage*/

        /* pick up where you left off*/

        .grid-right-bottom.r2-c2 {
            margin: 0 auto;
            width: 750px;
            padding-right: 15px;
            padding-left: 15px;
        }

        .grid-right-bottom.r2-c2 .title h3{
            margin-top: 30px;
            margin-bottom: 10px;
            float: left;
            font-size: 18px;
            text-align:center;
            width: 100%;
        }

    /* recommended */
    .recommended-content-sec {
        overflow:hidden;
    }
    /* message */

    .messages-container div.avatar-outer {
        width: auto;
        height: auto;
    }

    .message-row.other .user {
        display: block;
        position: relative;
    }

    .message-row .user div.usr-img.avatar-outer {
        position: absolute;
        right: 0px;
        bottom: 0px;
        left: auto;
    }

    .message-row.other .user div.usr-img.avatar-outer{
        left: 0px;
        bottom: 0px;
        right: auto;
    }

    .messages-container  .avatar-outer .avatar i {
        line-height: 1 !important;
        font-size: 100% !important;
    }
    .text-box .message-row.other .user span{
        margin-left: 35px;
    }
    .text-box .message-row.self .user span{
        margin-right: 35px;
    }

    

} /*end of 991 */
@media (min-width: 768px) {

}
@media (max-width: 767px) {
    .right-menu .navigation-box ul li a i{
        transition: none;
    }
    .right-menu .navigation-box ul li a:hover i{
        color: #939597;
        transition: none;
    }
    .discover-top ul li {
        width: 100%;
        margin-bottom: 10px;
        padding: 0;
    }
    .banner-discover .title,
    .banner-activity .title{
        display: none;
    }
    .discover-top ul {
        margin: 0 0;
    }
    .discover-mobail-version{
        display: block;
    }
    .discover-owl{
        display: none !important;
    }
    .activity-top{
        display: none;
    }
    .activity-bottom .title{
        display: block;
        text-align: center;
        margin-bottom: 21px;
    }
    .banner-activity {
        margin-top: 67px;
    }
    .activity-bottom-box .image-holder {
        float: none;
    }
    .activity-bottom-box .image-holder img{
        width: 100%;
    }
    .activity-bottom-box .text-box {
        padding: 25px 15px 15px 15px
    }
    .activity-bottom-box .text-box h3 .right-text{
        display: inline-block;
    }
    .inaer-header{
        display: block;
    }
    .banner{
        padding-top: 0;
    }
    .header-search{
        display: none;
    }
    .header-search#mobile{
        display: block;
    }
    .header-right ul li:first-child, .header-right ul li:nth-child(2), .header-right ul li:nth-child(3) {
        display: inline-block;
        line-height: 52px;
    }
    .header-right ul li:nth-child(4){
        display: none;
    }
    .header-left .logo {
        padding: 0px;
        line-height: 50px;
        margin: 0px;

    }
    .header-left .logo a{
        line-height: 50px;
        display: inline-block;
    }
    .header{
        border-bottom: none;
        padding: 0px;
    }
    .right-menu{
        padding: 15px;
    }
    .navigation a.logout-button{
        margin-bottom: 40px;
    }
    .hedding h1 {
        font-size: 32px;
        padding-bottom: 17px;
        display: block;
        color: #2E2E2E;
    }
    .hedding h1::after{
        width: 100%;
    }
    .hedding p {
        font-size: 14px;
        margin-top: 11px;
        text-align: left;
    }
    .studio-success-inner .mobail-version{
        display: block;
    }

    .studio-success-inner .dasktop-version{
        display: none;
    }
    .studio-success-inner{
        border-bottom: none;
        padding-bottom: 0;
    }
    .nurture-box {
        margin-bottom: 10px;
        padding: 15px;
        background-color: #fff;
        padding-bottom: 72px;
    }
    .success-crucial a{
        background-color: transparent;
        border: none;
        padding: 0;
        color: #E42529;
        width: auto;
        text-transform: uppercase;
    }

    .success-progress{
        text-align: center;
        margin-bottom: 10px;
    }
    .success-inner-progress .text-right {
        text-align: center !important;
        padding: 10px 0;
    }
    .success-see a{
        border: 1px solid #23527C;
        color: #23527C;
        background-color: #fff;
    }
    .success-see a:hover{
        background-color: #23527C;
        color: #fff;
    }
    #collapseFive .success-see a{
        border: 1px solid #E42529;
        color: #E42529;
        background-color: #fff;
    }
    #collapseFive .success-see a:hover{
        background-color: #E42529;
        color: #fff;
    }
    #collapseSix .success-see a{
        border: 1px solid #E42529;
        color: #E42529;
        background-color: #fff;
    }
    #collapseSix .success-see a:hover{
        background-color: #E42529;
        color: #fff;
    }
    .success-nurture .mobail-version{
        margin: 0 -5px
    }
    .success-nurture .mobail-version .mobail-pathway{
        float: left;
        width: 50%;
        padding: 0 5px;
    }
    .nurture-box {
        position:relative;
        min-height:179px;
        height: auto;
    }

    .nurture-box .success-crucial {
        position:absolute;
        width:100%;
        left:0px;
        bottom: 0px;
        padding: 15px;

        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;

        -ms-flex-align: center;
        -webkit-align-items: center;
        -webkit-box-align: center;

        align-items: center;
        justify-content: space-between;

    }

    .success-right-box {
        background-color: #fff;
        height: initial;
    }
    .success-right-box .image-holder {
        float: left;
        position: relative;
        display: block;
        height: 50vw;
        width: 100%;
    }
    .success-right-box .image-holder img{
        width: 100%;
        height: inherit;
    }
    .success-right-box .text-box{
        padding: 20px;
        padding-bottom: 74px;
    }
    .success-right-box .right-arrow{
        float: left;
    }
    .start-quiz-btn {
        display: inline-block;
    }
    .successs-product .read-more {
        left: 15px;
        text-align: left;
    }
    .recommended-content-sec {
        padding: 30px 0 50px;
    }
    .recommended-conten-inner .nav-tabs{
        display: none;
    }
    .recommended-conten-box{
        margin-bottom: 10px;
        display: block;
        max-width: 100%;
    }
    .studio-breadcrumb{
        display: none;
    }
    .conent-detail-hedding h1{
        font-size: 24px;
        line-height: 33px;
        padding: 0px;
    }
    .pathway-index-page .conent-average-left{
        display: none;
    }
    .conent-average {
        border-bottom: none;
        border-top: none;
        margin-top: 17px;
        padding: 3px 0px 0px;
        margin-bottom: 0px;
    }
    .pathway-index-page .next-previous ul {
        margin-top: 0;
    }
    .pathway-index-page .next-previous ul li {
        float: none;
        margin-left: 0;
        width: 100%;
    }
    .pathway-index-page .next-previous ul li a {
        position: relative;
        display: block;
        text-align: center;
        width: 100%;
    }
    .pathway-index-page.next-previous ul li:last-child {
        float: none;
        margin-left: 0;
        margin-right: 0;
    }
    .pathway-index-page .next-previous ul li:last-child a{
        text-align: center;
    }
    .pathway-index-page .next-previous ul li a:after{
        position: absolute;
        content: "";
        left: 0;
        top: 0;
        width: 3px;
        height: 100%;
        background-color: #E42529;
    }
    .pathway-index-page .next-previous ul li:last-child {
        margin-right: 0;
    }
    .pathway-index-box {
        padding: 15px 20px 15px 50px;
    }
    .amway-story {
        margin-bottom: 0;
    }
    .content-comments h3 a{
        display: block;
    }
    .content-comments h3 {
        padding-bottom: 33px;
    }
    .mb-cmt-hider{
        display: none;
        visibility: hidden;
        height: 0;
        margin: 0;
    }
    .mb-cmt-hider.show{
        height: 100%;
        margin-top: 0px;
        display: block;
        visibility: visible;
    }
    .conent-detail-sec{
        padding-bottom: 50px;
    }
    .conent-detail-sec h1{
        font-size: 22px;
    }
    .conent-average .mobail-version .conent-average-right{
        margin: 5px 0;
    }
    .conent-average .mobail-version .conent-average-left ul:first-child{
        border-bottom: 1px solid #d9d9d9;
        border-top: 1px solid #d9d9d9;
        margin-bottom: 10px;
        padding: 8px 0;
    }

    .conent-average .mobail-version .conent-average-left ul:last-child{
        border-bottom: 1px solid #d9d9d9;
        padding: 8px 0;
        padding-top:0px;
    }
    .artical-content-box{
        margin-bottom: 30px;
    }
    .artical-content-box h3,
    .brand-artical-title h3{
        color: #E42529;
        font-size: 18px;
    }
    .artical-content-all{
        display: none;
    }
    .artical-content ul li span {
        font-weight: normal;
    }
    .dasktop-version{
        display: none;
    }
    .mobail-version{
        display: block;
    }
    .listen-audio {
        max-width: 40%;
    }
    .listen-article a {
        margin-right: 10px;
        width: 155px;
    }
    .artical-content{
        margin-bottom: 30px;
    }

    .quiza-box ul li {
        margin-bottom: 10px;
        width: 100%;
    }
    .quiza-box h3 {
        font-size: 18px;
        line-height: 24px;
    }
    .quiz-page .quiz-page-conent{
        display: none;
    }
    .pathway-trust .image-holder {
        float: none;
        margin-right: 0;
        margin-top: 20px;
        text-align: center;
        margin-bottom: 20px;
    }
    .pathway-trust .text-box {
        max-width: 100%;
        overflow: inherit;
        padding: 15px;
    }
    .pathway-completion-inner .title h3 {
        text-align: center;
        max-width: 350px;
        margin: 15px auto 0;
    }
    .continue-sec span{
        display: none;
    }
    .continue-sec a {
        margin-top: 7px;
    }
    .success-inner-left {
        border: none;
        display: none;
    }
    .inner-banner span,
    .inner-banner a.filter,
    .studio-breadcrumb a.filter{
        display: inline-block;
    }
    .pathway-listing-inner .listing-category, .search-result-sec .listing-category{
        display: none;
    }

    .inner-banner h1 {
        font-size: 22px;
        font-weight: 400;
    }
    .live-activity{
        display: none;
    }
    .activity-feed-inner .mobail-version .activity-profile{
        padding-top: 0;
        position: relative;
    }
    .activity-feed-inner .mobail-version .activity-profile textarea{
        margin: 0;
        padding: 20px;
        height: 67px;
    }
    .activity-feed-inner .mobail-version .activity-profile a{
        position: absolute;
        right: 22px;
        top: 50%;
        transform: translate(0,-50%);
    }
    .profile-post ul li select.form-control{
        width: 100%;
    }
    .search-result .inner-banner{
        display: none;
    }
    .mobail-studio,
    .mobail-studio .studio-breadcrumb{
        display: block;
    }
    .studio-breadcrumb .breadcrumb {
        float: left;
        margin-top: 7px;
    }
    .result-help-box .image-holder {
        float: none;
        position: relative;
    }
    .result-help-box .image-holder .result-img {
        height: auto;
        width: 100%;
    }
    .result-help-box .text-box{
        padding: 20px;
    }
    .search-result .result-help-box:last-child{
        display: none;
    }
    .result-help h3{
        font-size: 20px;
    }
    .result-help {
        margin-top: 20px;
        padding-top: 20px;
    }
    .playlist-page .create-playlist strong{
        display: none;
    }
    .playlist-page .create-playlist {
        background-color: rgba(0, 0, 0, 0);
        border: medium none;
        height: auto;
        line-height: inherit;
        width: auto;
        right: 15px;
    }
    .playlist-page .create-playlist img{
        margin: 0;
    }
    .playlist-page .success-inner-left{
        display: block;
        border: 1px solid #d9d9d9;
        text-align: center;
        margin-bottom: 20px;
    }
    .playlist-page .success-inner-left .nav-tabs > li {
        border-bottom: medium none;
        float: left;
        margin-bottom: 0;
        width: 50%;
    }
    .playlist-page .success-inner-left .nav-tabs > li > a{
        border-bottom: 8px solid transparent;
        border-right: 1px solid #d9d9d9;
        padding: 9px 10px;
    }
    .playlist-page .success-inner-left .nav-tabs > li.active > a, .playlist-page .success-inner-left .nav-tabs > li.active > a:focus,  .playlist-page .success-inner-left .nav-tabs > li.active > a:hover{
        border-bottom: 8px solid #E42529;
        border-right: 1px solid #d9d9d9;
    }
    .playlist-page .success-inner-left .nav-tabs > li a:hover{
        border-right: 1px solid #d9d9d9;
        background-color: transparent;
        border-bottom: 8px solid #E42529;
    }
    .playlist-box .text-box {
        padding: 15px 10px;
    }
    .conent-detail-hedding .hedding-item{
        display: block;
    }
    .mayplaylist-recommended{
        display: none;
    }
    .may-playlist-page .listen-audio,
    .recommended-playlist-page .listen-audio {
        max-width: 100%;
    }
    .may-playlist-box .image-holder img {
        height: 100px;
        object-fit: cover;
        width: 130px;
    }
    .recommended-playlist-page .conent-detail-hedding p{
        display: none;
    }
    .recommended-playlist-page .conent-detail-hedding .audio-playlist{
        display: block;
    }
    .recommended-playlist-page .content-comments{
        display: none;
    }
    .quize-listing .success-right-box .image-holder img{
        width: 100%;
    }
    .quize-listing .success-right-box .image-tage ul li a.lightbulb img{
        width: auto;
    }
    .recommended-button img{
        width: auto !important;
    }
    .quize-listing .text-box .continue-sec{
        margin-right: 0;
    }
    .quiz-listing-page .continue-sec a {
        padding: 10px 40px;
        margin-top: 0;
    }
    .quize-listing .text-box .right-arrow strong{
        font-size: 10px;
        margin-left: 4px;
    }
    .pasthway-completion-page .recommended-play-like{
        display: block;
    }
    .pathway-trust .image-holder img {
        width: 50px;
    }
    .pathway-trust{
        margin-top: 0;
    }
    .profile-box .image-holder {
        float: none;
    }
    .profile-box{
        text-align: center;
    }
    .additional-profile .desktop-version{
        display: none;
    }
    .profile-box{
        margin: 20px 0;
    }
    .photo-change ul li {
        width: 33.3%;
    }
    .photo-change ul li .image-holder {
        float: none;
        text-align: center;
    }
    .photo-change ul li .text-box{
        overflow: inherit;
        padding-left: 0;
        text-align: center;
    }
    .photo-change ul li .text-box p{
        margin: 0 auto;
    }
    .mobail-hedding{
        display: block;
    }

    .messages-inbox .profile-box,
    .edit-message{
        float: none;
        margin-bottom: 10px;
        text-align: right;
        padding-right: 15px;
    }
    .messages-inbox .profile-addition-detail {
        margin-top: 10px;
    }
    .messages-inbox .pathways-listing-sec{
        padding-top: 0;
    }
    .messages-inbox .profile-addition-detail .nav-tabs > li {
        width: 50%;
    }
    .messages-inbox .profile-addition-detail .nav-tabs > li > a {
        font-size: 16px !important;
        padding: 12px 5px !important;
        line-height: 35px !important;
    }

    .bookmark-page h2,
    .recently-viewed h2{
        margin-top: 20px;
        font-size: 24px;
        margin-bottom: 20px;
    }
    .recently-viewed-inner {
        margin-top: 0;
    }
    .recently-viewed-page .learn-more{
        display: none;
    }
    .badges-awarded-box {
        max-width: 160px;
        margin: 32px auto 0;
    }
    .pathways-listing-sec {
        padding: 6px 0 50px;
    }
    .profile-setting{
        background-color: #fff;
    }
    .pathways-profile-setting{
        background-color: #F4F4F4;
        margin-bottom: 25px;
    }
    .profile-setting .mobail-hedding{
        margin-bottom: 0;
    }
    .profile-setting .pathways-listing-sec{
        padding-top: 0;
    }
    .profile-setting .profile-box {
        margin: 30px auto;
        max-width: 90%;
    }
    .profile-setting .profile-box .image-holder {
        float: left;
    }
    .profile-setting .profile-box .text-box{
        text-align: left;
        padding-left: 20px;
        padding-top: 10px;
    }
    .messages-inbox .message-inbox-right{
        display: none;
    }
    .messages-message .message-inbox-right{
        display: block;
    }


    .studio-success-inner .mobail-version > div > div[class*="col-"]{
        padding: 0px
    }
    
    .studio-success-inner .mobail-version > div .success-right-box {
        margin-bottom: 13px;
        display:block;
    }

    .studio-success-sec .container {
        border-bottom: 0px solid #A62E1E;
    }
    div#internal-body section.recommended-content-sec .container {
        padding: 15px; 
    }

    .recommended-conten-tab .row > div:not(.success-see) {
        padding-left: 15px;
        padding-right: 15px;
        margin: 15px 0px;
    }
    .recommended-conten-tab .row {
        margin-left: -15px;
        margin-right: -15px;
    }


    
	.mobile-footer-nav {
        padding-top: 0px !important;
        line-height: 45px;
    }
    
    div#internal-body{
        margin-top: 52px;
    }

    .amway-story {
        margin-top: 0px;
    }

    .pathway-index-page .conent-average .dasktop-version {
        display:block !important;
    }
    .conent-average-right p {
        font-size: 10px;
    }

    .amway-story .image-holder,
    .amway-story .next-previous {
        margin-left:-15px;
        margin-right: -15px;
    }

    .amway-story .next-previous{
        margin-top: 38px;
    }

    .amway-story .next-previous ul li a {
        border-width: 0px;
        border-bottom: 1px solid #D9D9D9;
        border-top: 1px solid #D9D9D9;
        min-width: unset;
        white-space: nowrap;
    }

    .amway-story .next-previous ul li.next {
        margin-right: 0px !important;
        border-left: 1px solid #D9D9D9;
    }
    .amway-story .next-previous ul li.next {
        border-right: 1px solid #D9D9D9;
    }

    .footer-inner-left .footer-nav ul li a {
        color: #fff;
        font-size: 14px;
        font-weight: normal;
        text-transform: uppercase;
    }

    .footer-inner-right p {
        color: #7A7879;
    }

    /* login */
    .usr-login {
        width: 100% !important;
        padding:15px !important;
        height: 87vh !important;
        display: block;
    }

    .usr-login .valign-parent{
        display: block !important;
    }
    .usr-login .v-align{
        display: block !important;
        width: 100%;
    }

    .usr-login .login-logo{
        display:none;
    }
    .outer-parent {
        background-size: 80% !important;
    }
    .usr-login a.login-btn {
        margin-bottom: 15px !important;
    }
    header.loginworkflow .header {
        display: block;
        position: relative !important;
    }

    .outer-parent {
        height: 92vh !important;
    } 

    div#internal-body {
        min-height: 87vh;
    }
    p#lg-in{
        margin-top: 0px !important;
    }
    /* recommended bottom */
    .discover-bottom {
        margin-top: 0px;
    }
    .grid-right-bottom.r2-c2 {
        width: 100%;
        float:left;
    }
    /* misc */
    .next-previous ul{
        margin: 0;
    }
    .next-previous ul li {
        margin-left: 0px !important;
        margin-right: 0px !important;
        width: 50%;
    }
    .next-previous ul li:last-child {
        margin-right: 0;
    }
    .next-previous ul li a{
        width: 100%;
        min-width: unset;
        white-space: nowrap;
        font-size: 12.5px;
    }

    .next-previous {
        max-width: 100vw;
        overflow:hidden;
        margin-left: -15px;
        margin-right: -15px;
    }



    /* homepage */
    .discover-top ul li .image-holder {
        height: 45vh;
    }
    .discover-bottom .discover-mobail-version ul li .image-holder img {
        height: 35vh;
        min-height: 100px;
    }


    /* Activity Box */

    .activity-bottom-box .text-box h3 {
        color: #E42529;
        font-size: 13px;
        font-weight: 700;
        margin-bottom: 8px;
    }
    
    .activity-bottom-box .text-box p {
        margin-bottom: 15px;
    }
    
    .activity-bottom-box .text-box h4{
        margin-bottom: 28px;
        font-weight: 500;
    }

    /* homepage - recommened     */



    .recommended-conten-inner {
        padding-left: 0px;
        padding-right: 0px;
    }

    .recommended-conten-box .image-holder img, .recommended-conten-box .image-holder .image {

        height: 100vw !important;
        min-height: 53vw;
    }

    .mob-cat-title{
        font-size: 17px;
        font-weight:500;
        line-height:23px;
        margin-bottom: 10px;
        margin-top: 5px;
    }

    /* Activity Feed */
    .platinum-bottom {
        padding: 20px 12px;
    }

    .additional-profile.activity-feed{
        background: #fff;
        overflow: hidden;
    }

    .filter-feed-inner {
        background: #fff;
    }

    .additional-profile.activity-feed .platinum-feed .platinum-top,
    .additional-profile.activity-feed .activity-bottom-box .text-box,
    .additional-profile.activity-feed .platinum-bottom{
        background: #fff;
    }

    .additional-profile.activity-feed section.pathways-listing-sec .container {
        padding:0px;
    }

    .additional-profile.activity-feed .filter-feed {
        padding: 15px 0px;
        margin-left: 15px;
        margin-right: 15px;
    }

    .pathway-listing-detail > ul.nav.nav-tabs {
        margin-bottom: 10px;
    }

    .pathway-listing-detail {
        margin-top: 14px;
    }

    .activity-bottom-box .text-box {
        width: 100%;
    }
    
    /* search */



    /* pathway progress mobile */

   .pathway-hedding .right .progress{
        margin-bottom: 0px !important;
        display: block;
    }

    .pathway-hedding .conent-average-right{
        float: left;
        display: block;
        width: 100%;
        height: auto !important;
    }

    .pathway-hedding .right .progress{
        display:block !important;
    }
    
    .pathway-hedding {
        padding: 10px 0px 14px !important;
        border-top: 1px solid #d8d8d8 !important;
        margin: 0px !important;
        position: relative;
        top: 3px;
    }

    /* Quiz page */

    .quiz-detail.quiz-result-page .result-text {
        font-size: 22px;
        color:#23527c;
        margin-top: 21px;
        display: block;
        margin-top: 13px;
        margin-bottom: 23px;
    }
    
    
    .quiza-box h3 {
        margin-bottom: 10px;
    }
    
    /* recently viewed page */
    .recently-viewed-page{
        overflow: hidden;
    }




    /* article video and slideshow */
    .content-comments {
        margin-top: 24px;
    }

    .categ-article.recommended-content-sec{
        padding-top:0px;
    }
    
    .categ-article-mainbody.conent-detail-sec {
        /* padding-bottom: 0px; */
    } 

    .categ-article.recommended-content-sec .hedding h1 {
        line-height: 31px;
        font-size:32px;
    }


    .categ-article.recommended-content-sec .recommended-conten-inner {
        padding-top: 0px;
    }

    .categ-article.recommended-content-sec .recommended-conten-tab .row > div:not(.success-see) {
        margin-top: 18px;
        margin-bottom: 0px;
    }


    .categ-article.recommended-content-sec .recommended-conten-box {
        margin-bottom: 0px;

    }

    /* bookmark page */
    .bookmark-page{
        /* background: #FAFAFA; */
    }

    .bookmark-page .recommended-conten-box .text-box {
        background: #fff;
    }

    .recently-viewed-page .recommended-conten-box {
        margin-top: 0px;
        margin-bottom: 20px;
    }

    /* search */
    /* .search-result div#btn-surround{
        width: calc(100% + 32px);
    } */

    .activity-bottom > div{
        float:left;
        width:100%;
    }

    .amway-story .content-body p>img {

        width: -webkit-calc(100% + 30px);
        width: -moz-calc(100% + 30px);
        width: calc(100% + 30px);
        margin-left: -15px;
        margin-right: -15px;
        margin-bottom: 20px;
        margin-top: 20px;
        max-width: unset;
    }

    .nurture-box h3{
        overflow: hidden;
        margin-bottom: 5px;
    }
    .nurture-box p {
        height: 48px;
        -webkit-line-clamp: 3;

    }

    .ugc-popup {
        height: auto !important;
        z-index: 999 !important;
        padding-right: 20px !important;
    }

    .article-social a.share-close-btn {
        right: 0px !important;
    }

    .article-social > *, .article-social > a {
        float: left;
        display: block;
        max-height: 30px;
        margin-bottom: 5px !important;
        height: 30px;
    }

    .article-social {
        height: auto !important;
        display: block;
        float: left;
    }

    .arrow-down {
        position: absolute !important;
        top: unset !important;
        bottom: -7px !important;
    }


    .right-menu .navigation-box ul li a:hover {
        color: #000 !important;
        background: #fff !important;
    }


    .mobail-hedding h2 {
        max-width: 130px !important;
        font-size: 18px;
    }


    div#pg-profile-selection .internal-surround {
        width:100%;
        padding: 15px;
    }
    
    div#pg-profile-selection .select-item p {
        font-size: 16px;
        padding-left: 60px;
    }
    
    div#pg-profile-selection .user-selector form {
        max-width: 100%;
    }

    .message-inbox-right .text-box {
        padding: 5px 15px 5px 15px !important;
        width: 100%;
        height: 300px;
    }


    #pg-intro #pg-profile-selection .user-selector .select-item {
        position: relative !important;
    }


    .select-item .avatar-outer .avatar {
        left: 9px !important;
        position: relative !important;
    }

    #pg-profile-selection .desktop-center {
        display: block !important;
    }



    .addition-profile-setting .avatar-outer {
        display: block;
        float: none;
        margin-left: auto;
        margin-right: auto;

    }
    
    .addition-profile-setting .photo-change .avatars > .row > div{
        /* background:red; */
        float:left;
        width: 50%;
    }
    .addition-profile-setting .title h2 {
        font-size: 18px;
    }
    

    .platinum-bottom .activity-bottom-box, .platinum-bottom .pathway-trending-box {
        display: block !important;
    }

} /*end of 767 */

@media (max-width: 767px) {
    div#pg-about{
        padding-top: 0px;
    }
    .nav.navbar-nav{
        margin-left: -15px;
        margin-right: -15px;
    }
    .right-menu .cross-icon {
        padding-bottom: 3px;
    }
    .right-menu .navigation-box ul li a span{
        max-width: 30px;
    }
    .right-menu .navigation-box ul li hr{
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .right-menu .navigation-box h3{
        margin-bottom: 8px;
    }
    .right-menu .navigation-box ul li a{
        padding-left: 0px;
    }
    .right-menu .navigation-box ul li a:hover{
        background: initial;
        color: #000;
    }
    .next-previous ul li{
        margin-left: -15px;
    }
    .next-previous ul li.next{
        margin-right: -15px;
    }
    .activity-setting-values .btn-group .btn-secondary i {
        display: none;
    }
    ul li:first-child{
        padding: 0;
    }
    .course-overview-right ul li{
        padding-right: 10px;
        float: left;
    }
    .message-inbox-from#new{
        padding-top: 0;
        padding-bottom: 0;
        position: relative;
    }
    .message-inbox-from#new.subject{
        padding-top: 10px;
    }
    .message-inbox-from#new .custom-popup-wrapper{
        width: 100%;
        border: 1px solid rgb(140, 140, 140);
        margin: 0px
    }
    .message-inbox-right .message-reply {
        margin-left: 0px;
    }
    .recently-viewed h2.event{
        margin-top: 0;
        background-color: #9b9b9b;
        padding: 14px 10px;
        margin-left: -15px;
        margin-right: -15px;
        text-align: center;
        margin-bottom: 0px;
        font-size: 22px;
    }
    .loading-text{
        left: 41%;
    }/*mobile title bar*/
    .mb-title-bar {
        height: 60px;
        background: #C7C7C6;
        position: relative;
        left: 0px;
        margin-left: -15px;
        margin-right: -15px;
    }
    .about-article{
        margin-top: 20px;
    }
	.mb-title-bar h1 {
	/*        line-height:60px;
		line-height:inherit;
		margin:0px;
		color: #fff;
		padding: 0px 15px;
	*/

		line-height: 60px;
		line-height: inherit;
		margin: 0px !important;
		color: #000;
		padding: 15px 15px !important;
		font-size: 21px;
	}
	.mb-title-bar.active{
		left: 60% !important;
		transition: left .2s;
		width:100%;
		overflow: hidden;
		position: fixed;
		top: 90px;
		z-index:11;
		background: rgb(190, 2, 18);
	}
	.cntc-body.desktop-hidden.visible-mobile.abo-light-grey-bg .fa-pad.neg-pad .fa-clock-o{
		position:absolute;
		left:15px; 
	}

	.cntc-body.desktop-hidden.visible-mobile.abo-light-grey-bg {
		margin-left: -15px;
		margin-right:  -15px;
		padding: 10px 15px;
		background:  #fafafa;
		margin-bottom: 0px;
	}

	.cntc-body.desktop-hidden.visible-mobile.abo-light-grey-bg  {
		margin-left: -15px;
		margin-right:  -15px;
		padding: 10px 15px;
		background:  #fafafa;
		margin-bottom: 0px;
	}

	.cntc-body.desktop-hidden.visible-mobile.abo-light-grey-bg p.fa-pad.neg-pad {
		line-height: 40px
    }
    .post-comments .form-group {
        margin-left: 0px;
    }
}
@media (max-width: 767px) and (orientation: portrait) {
    .loading-mask .content{
        margin-top: 60%;
        text-align: center;
    }
}
@media (max-width: 767px) and (orientation: landscape) {
    .discover-bottom .discover-mobail-version ul li{
        width: 25%;
    }
    .discover-bottom .discover-mobail-version ul li .image-holder img{
        height: 180px;
    }
    .discover-bottom .discover-mobail-version ul li{
        padding: 0 5px 5px
    }
    .discover-bottom .discover-mobail-version ul li:nth-child(2n){
        padding-right: 5px;
    }
    .discover-bottom .discover-mobail-version ul li:nth-last-child(-n + 1) {
        padding-right: 0px;
    }
    .discover-top ul li:first-child{
        padding-right: 5px;
        padding-left: 0px;
    }
    .discover-top ul li {
        width: 50%;
        margin-bottom: 10px;
        padding-left: 0px;
        padding-right: 0px;
    }
    .discover-top ul li .image-holder {
        height: 70vh;
    }
}
@media (max-width: 550px) {

} /*end of 550 */
@media (max-width: 483px){
    .ugc-popup {
        bottom: 85% !important;
        top: initial !important;
    }
}


@media (max-width: 479px) {


    .header-left .logo img{
        width: 100px;
    }
    .header-right ul li {
        margin-left: 10px;
    }
    .banner-activity {
        margin-top: 30px;
    }
    .right-menu{
        width: 270px;
    }
    .success-nurture .mobail-version{
        margin: 0;
    }
    .start-quiz-btn a {
        width: 110px;
        margin-top: 5px;
    }
    .view-activity a{
        width: 100%;
    }
    .pathway-listing-detail .nav-tabs > li > a{
        font-size: 14px;
    }
    .pathway-index-box {
        padding: 15px;
    }
    .pathway-index-box.lock-box {
        background-size: cover;
    }
    /* .pathway-index-box.lock-box {
        background: rgba(0, 0, 0, 0) url("../img/lock-bg.png") no-repeat scroll 0 0 / cover ;
    } */
    .pathway-index-box h3 {
        max-width: 235px;
    }

    .conent-average-left ul li {
        padding: 0 10px;
    }
    .listen-article img{
        width: 100%;
    }
    .whats-next .success-right-box {
        display: block
    }
    .whats-next .continue-sec a {
        width: 100%;
    }
    .continue-sec a {
        padding: 10px 0;
        width: 100%;
        text-align: center;
    }
    .pathway-special-model .modal-dialog {
        width: 100%;
    }
    .activity-feed-inner .mobail-version .activity-profile textarea{
        font-size: 10px;
    }
    .video-listen a{
        width: 100%;
        padding: 10px 0;
        text-align: center;
    }
    .creat-playlist-model .modal-dialog {
        width: 100%;
    }
    .creat-playlist-model .modal-header h4 {
        font-size: 15px;
    }
    .creat-playlist-model .modal-header button.close{
        font-size: 30px;
    }
    .playlist-model-select .create-button {
        margin-top: 30px;
    }
    .playlist-model-select ul li {
        padding: 13px 15px;
    }
    .may-playlist-box .taxt-box p{
        font-size: 12px;
    }
    .may-playlist-box .taxt-box {
        padding-left: 15px;
    }
    .quiz-listing-page .pathways-listing-sec #Latest .success-right-box .continue-sec  a{
        padding: 10px 15px;
    }

    .studio-success-inner .mobail-version .panel-body {
        padding: 5px;
    }
    .success-nurture .mobail-version .mobail-pathway{
        padding: 0 3px;
    }
    .nurture-box{
        padding: 15px 10px;
        padding-bottom: 72px;
    }
    .dashbord-addition-box .text-box p {
        font-size: 14px;
    }
    .badges-awarded-box {
        min-height: 120px;
    }
    .photo-change ul li {
        width: 50%;
        margin-bottom: 30px;
    }
    .photo-change ul li:last-child{
        margin-bottom: 0;
    }

    /* pathway summary */
    .quiz-challenge h3 {
        margin: 0px !important;
    }
    .quiz-challenge {
        padding: 31px 15px;
    }

    /* article ratings */
    .conent-average ul li .c4-rates i {
        font-size: 15px;
    }


} /*end of 479 */
@media (max-width: 379px) {
    .pathway-special-model .modal-body {
        padding: 20px 15px 30px;
    }
    .listing-category ul li a {
        padding: 14px 20px 14px 20px;
    }
    .success-crucial .success-left img{
        width: 30px;
    }

    .success-crucial canvas {
        width: 40px;
    }
    .success-left .pie-title-center {
        bottom: -10px;
    }
    .activity-feed-inner .mobail-version .activity-profile textarea {
        padding: 20px 70px 20px 20px;
    }
    .profile-change-box .form-control{
        width: 100%;
    }
    
    .profile-setting .profile-box .image-holder {
        width: 60px;
        height: 60px;
        overflow: visible;
    }
    .profile-setting .profile-box .text-box h3{
        font-size: 18px;
    }
    .profile-setting .profile-box .text-box p{
        font-size: 14px;
    }
    .c4-rates i {
        margin-left: 7px;
    }
    /* nuture home */

    .studio-success-sec .mobail-version .nurture-box {
        padding: 15px 10px;
        padding-bottom: 120px !important;
    }
    
    .studio-success-sec .mobail-version .nurture-box .success-crucial {
        display: block;
        max-height: 97px;
        text-align: center;
    }

    .studio-success-sec .mobail-version .success-crucial .success-left {
        display: block !important;
        clear: both;
        position: relative;
        width:100%;
        text-align: center !important;
    }
    .studio-success-sec .mobail-version .nurture-box .success-crucial a{
        display: block;
        float:left;
        clear: both;
        position: relative;
        width: 100%;
        right:0px;
    }

    .discover-bottom .discover-mobail-version ul li .image-holder img {
        height: 28vh;
    }



} /*end of 379 */

@media (max-width: 343px){

    .dashbord-addition-box .text-box{
        width: 60%;
    }


        .next-previous ul li {
            width: 100%;
        }
        .next-previous ul li a{
            text-align:center !important;
        }
}





@media (min-width: 1199px) and (max-width: 1219px) {
    .next-previous ul li{
        margin-left: -15px;
    }
    .next-previous ul li.next{
        margin-right: -15px;
    }
}

@media (min-width: 992px) and (max-width: 1019px) {
    .next-previous ul li{
        margin-left: -15px;
    }
    .next-previous ul li.next{
        margin-right: -15px;
    }
}


@media (min-width: 768px) and (max-width: 799px) {
    .next-previous ul li{
        margin-left: -15px;
    }
    .next-previous ul li.next{
        margin-right: -15px;
    }
}
@media(max-width: 330px){
    .usr-login {
        height: 84vh !important;
    }
    .header-right ul li i{
        font-size: 21px;
    }
	div#pg-contact p.fa-pad {
		font-size:100%;
	}
}